Vulnerabilities (CVE)

Vendor filter

Dlink Subscribe

Product filter

Dwl-3600ap Firmware Subscribe

Filter

7 total CVE
CVE Vendors Products Updated CVSS
CVE-2019-14335 1 Dlink 2 6600-ap Firmware, Dwl-3600ap Firmware 2019-08-14 4.9
An issue was discovered on D-Link 6600-AP and DWL-3600AP Ax 4.2.0.14 21/03/2019 devices. There is post-authenticated denial of service leading to the reboot of the AP via the admin.cgi?action=%s URI.
CVE-2019-14337 1 Dlink 2 6600-ap Firmware, Dwl-3600ap Firmware 2019-08-09 2.1
An issue was discovered on D-Link 6600-AP and DWL-3600AP Ax 4.2.0.14 21/03/2019 devices. There is an ability to escape to a shell in the restricted command line interface, as demonstrated by the `/bin/sh -c wget` sequence.
CVE-2019-14336 1 Dlink 2 6600-ap Firmware, Dwl-3600ap Firmware 2019-08-09 2.1
An issue was discovered on D-Link 6600-AP and DWL-3600AP Ax 4.2.0.14 21/03/2019 devices. There is post-authenticated dump of all of the config files through a certain admin.cgi?action= insecure HTTP request.
CVE-2019-14333 1 Dlink 2 6600-ap Firmware, Dwl-3600ap Firmware 2019-08-05 4.9
An issue was discovered on D-Link 6600-AP and DWL-3600AP Ax 4.2.0.14 21/03/2019 devices. There is a pre-authenticated denial of service attack against the access point via a long action parameter to admin.cgi.
CVE-2019-14332 1 Dlink 2 6600-ap Firmware, Dwl-3600ap Firmware 2019-08-05 4.6
An issue was discovered on D-Link 6600-AP and DWL-3600AP Ax 4.2.0.14 21/03/2019 devices. There is use of weak ciphers for SSH such as diffie-hellman-group1-sha1.
CVE-2019-14334 1 Dlink 3 6600-ap Firmware, Dwl-3600ap Firmware, Dwl-8610ap Firmware 2019-08-05 2.1
An issue was discovered on D-Link 6600-AP, DWL-3600AP, and DWL-8610AP Ax 4.2.0.14 21/03/2019 devices. There is post-authenticated Certificate and RSA Private Key extraction through an insecure sslcert-get.cgi HTTP command.
CVE-2019-14338 1 Dlink 2 6600-ap Firmware, Dwl-3600ap Firmware 2019-08-05 4.3
An issue was discovered on D-Link 6600-AP and DWL-3600AP Ax 4.2.0.14 21/03/2019 devices. There is a post-authentication admin.cgi?action= XSS vulnerability on the management interface.